.ant-table-column-title,
.ant-table-tbody > tr > td {
  font-size: 0.8rem;
}

.ant-form-rtl {
  text-align: right !important;
}
.ant-form-rtl .ant-form-item-label {
  text-align: right !important;
}
.ck-editor__editable {
  max-height: 400px !important;
  /* max-height: 40% !important; */
  height: 400px !important;
}
